ion-content {
  --background: wheat;

  .banner {
    position: relative;

    img {
      width: 450px;
      height: 150px;
      object-fit: cover;
    }

    .caption {
      position: absolute;
      width: 100%;
      bottom: 55px;
      font-size: 20px;
      color: white;
      font-weight: bold;
      padding-left: 26px;
      padding-right: 26px;
    }
  }
}

.flex {
  display: flex;
  flex-wrap: wrap;
  padding-top: -256px;
}

.case {
  height: 120px;
  width: 35%;
  border-radius: 50%;
  box-shadow: 0px 3px 10px 5px #2c6042;
  overflow: hidden;
  position: relative;
  margin: 25px;

  img {
    position: absolute;
    height: 100%;
    width: auto;
  }
}
